/* version: 991108 */
@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 200;
  src: url('./Vazir-Thin-FD.eot');
  src: url('./Vazir-Thin-FD.woff') format('woff'), url('./Vazir-Thin-FD.ttf') format('truetype');
}
@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 300;
  src: url('./Vazir-Light-FD.eot');
  src: url('./Vazir-Light-FD.woff') format('woff'), url('./Vazir-Light-FD.ttf') format('truetype');
}
@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 400;
  src: url('./Vazir-Regular-FD.eot');
  src: url('./Vazir-Regular-FD.woff') format('woff'), url('./Vazir-Regular-FD.ttf') format('truetype');
}
@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 500;
  src: url('./Vazir-Medium-FD.eot');
  src: url('./Vazir-Medium-FD.woff') format('woff'), url('./Vazir-Medium-FD.ttf') format('truetype');
}
@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 600;
  src: url('./Vazir-Bold-FD.eot');
  src: url('./Vazir-Bold-FD.woff') format('woff'), url('./Vazir-Bold-FD.ttf') format('truetype');
}
@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 700;
  src: url('./Vazir-Black-FD.eot');
  src: url('./Vazir-Black-FD.woff') format('woff'), url('./Vazir-Black-FD.ttf') format('truetype');
}
